/*
Free Html5 Responsive Templates
Author: Kimmy
Author URI: http://www.zerotheme.com/
*/
/* -------------------------------------------- */
/* ------------------Reset--------------------- */
a,abbr,acronym,address,applet,article,aside,audio,b,blockquote,big,body,center,canvas,caption,cite,code,command,datalist,dd,del,details,dfn,dl,div,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,keygen,label,legend,li,meter,nav,object,ol,output,p,pre,progress,q,s,samp,section,small,span,source,strike,strong,sub,sup,table,tbody,tfoot,thead,th,tr,tdvideo,tt,u,ul,var{background:transparent;border:0 none;font-size:100%;margin:0;padding:0;border:0;outline:0;vertical-align:top;}ol, ul {list-style:none;}blockquote, q {quotes:none;}table, table td {padding:0;border:none;border-collapse:collapse;}img {vertical-align:top;}embed {vertical-align:top;}
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}
input, textarea {border:0; padding:0; margin:0; outline: 0;}
iframe {border:0; margin:0; padding:0;}
input, textarea, select {margin:0; padding:0px;}

/* -------------------------------------------- */
/* ------------------Font---------------------- */

@import url(http://fonts.googleapis.com/css?family=Verdana:400,700|Open+Sans:400,300,600,700);

/* -------------------------------------------- */
/* ------------------Clear--------------------- */
.clear{content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

article:after, article:before{clear: both; content: '\0020'; display: block; visibility: hidden; width: 0; height: 0;}
.box:after, .box:before{clear: both; content: '\0020'; display: block; visibility: hidden; width: 0; height: 0;}

/* -------------------------------------------- */
/* ------------------Style--------------------- */
html, body {width:100%; padding:0; margin:0;}
body {background: #F6F5F2;color: #474747; font-family: 'Verdana', sans-serif; font-size: 12px; line-height: 25px;}
body .wrap-body{}

a{color: #444444; /*text-decoration: none;*/ }
a:hover {color: #2ECC71; text-decoration: none;}

a.button{cursor: pointer;color: #ffffff;line-height: 14px;font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-weight: bold;	background: #2ECC71 ;}
a.button {display: inline-block;	text-decoration: none;	padding: 6px 12px 6px 12px;}
a.button:hover{}


h1,h2,h3,h4,h5,h6{ font-family: 'Verdana', sans-serif; text-transform:uppercase; font-weight:700; line-height:1.4em; color: #474747; }
h2{ 
	font-size:20px; 
	border-left: 7px solid #474747;
	border-bottom: 1px solid #474747;
	padding: 0.1em 0.7em;
	margin: 0px;
}
h3{ font-size:20px; }
h4{ font-size:16px; }
h5{ font-size:16px; }
h6{ 
	font-size:14px; 
	background: #1cc2da;
	color: #fff;
	padding: 0.1em 0.5em;
	margin: 20px 0px 0px 0px;
}

h1 a, h2 a, h3 a, h4 a{color: #474747; text-decoration: none;}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover{color: #2ECC71; text-decoration: none;}

/* -------------------------------------------- */
/* ------------------Header-------------------- */
header {background:#333333; margin-bottom:5px;}
header .wrap-header{height: 100px;}

header #logo {float: left; margin: 0px 10px 0px 10px;}
header #logo h1 {
	margin-left: 15px;
	font-size: 10px;
	font-weight: normal;
	color: #fff;
}
.pangkuzu{margin-left: 10px;}
/* -------------------------------------------- */
/* ------------------Navigation---------------- */
nav {}
nav .wrap-nav{float: right;margin-top: 20px;}

.menu ul {list-style: none;margin: 0;padding: 0;}
.menu  ul li {position: relative;float: left;padding: 28px 15px 21px 15px; background:#2ECC71;}
.menu  ul li:hover {background-color:#ffffff;}
.menu  ul li a {font-size: 14px; line-height:14px;color: #ffffff;display: block;padding: 6px 10px;margin-bottom: 5px;z-index: 6;position: relative;font-weight:bold; text-transform:uppercase;}
.menu  ul li:hover a {color:#000000;}

/* -------------------------------------------- */
/* ------------------Content------------------- */
#content {}
#content .wrap-content{}

.block{}

#main-content{}
#main-content article {margin:10px 0px; background:#ffffff;}
#main-content article .heading{ padding: 30px 40px;}
#main-content article .heading .title{text-transform: uppercase; font-weight: bold;}
#main-content article .heading .title2{font-size: 16px; line-height: 20px;}
#main-content article img{display: inline-block; width: 100%;}
#main-content article .content{padding: 0px 40px 30px 40px;}

/* start#contents*/
#main-content article table{width: 100%;}
#main-content article hr{border: 0;border-bottom: 1px dashed #ccc;background: #999;}
#main-content article th{border: 01;border: 1px solid #ccc;background: #1cc2da;color: #ffffff; vertical-align: middle; }
#main-content article td{border: 01;border: 1px solid #ccc;background: #fff; vertical-align: middle; padding:10px; }


.member_menu{margin-bottom: 10px; font-weight: bold;}
.member_menu ul {list-style-type: disc;margin: 0;padding: 0;}
.member_menu li{border: 1px #ffffff solid; margin-left: 20px;}
/* end#contents*/

#main-content article p{margin-bottom:10px;}
#main-content article .extra{background: #2ECC71; padding: 10px 20px;}
#main-content article .more {float: right;}
#main-content article .info{float: left; color: #ffffff;}
#main-content article .info a{text-decoration: underline; color:#ffffff;}

#sidebar{}
#sidebar .box {margin-bottom:20px; background:#ffffff;}
#sidebar .box .heading { padding:20px; border-bottom:1px solid #EEEEEE;}
#sidebar .box .heading .title{text-transform: uppercase; font-size: 16px; font-weight: bold;}
#sidebar .box .content {padding:20px}
#sidebar .box .content .connect{}
#sidebar .box .content .last{border-bottom: 0px !important;}
#sidebar .box .content ul{ list-style-type:none;}
#sidebar .box .content ul li{border-bottom: 1px solid #EEEEEE; padding: 5px 0;}
#sidebar .box .content .post {padding-bottom: 10px; margin-bottom:10px; border-bottom: 1px solid #EEEEEE;}
#sidebar .box .content .post .title{ font-weight:normal; font-size: 16px; text-transform: none;}
#sidebar .box .content .post img{ float:left; margin:0 10px 10px 0;}
#sidebar .box .content .post p{color:#A3A3A3; font-style:italic;}

/*160630top追加分*/

#main-content article .headingNew {
	padding: 30px 15px;
}

#main-content article .headingNew h2.titNew {
	background:url(../images/icn_ball.png) right center no-repeat;
	border-left:#135B32 5px solid;
	border-bottom:#135B32 1px solid;
	padding:10px;
	margin:0px;
	font-size:23px;
}

#main-content article .extraNew {
	padding: 10px 20px;
}

#main-content article .extraLogo {
    float: left;
}

#main-content article .infoNew {
    float: right;
    color: #474747;
	width:335px;
	font-size:16px;
	font-weight:bold;
	margin-top:10px;
}

#main-content article .teamBnr {
	margin-top:30px;
}

#main-content article .teamBnr li {
	float:left;
	margin-bottom:5px;
}

#main-content article .teamBnr li a {
	transition: 0.6s;
}

#main-content article .teamBnr li a:hover {
	opacity: 0.5 ;
}

#main-content article .teamBnr li:nth-child(2n) {
	margin-left:5px;
}

#main-content article .contentNew {
	padding:0 15px 30px;
}

#sidebar .box .extra {
    background: #2ECC71;
    padding: 10px 20px;
}

#sidebar .box .extra a {
	color:#fff;
}

#sidebar .box img {
    display: inline-block;
    width: 100%;
}




/* -------------------------------------------- */
/* ------------------Form------------------- */
#comment{padding: 30px 40px;}

#contact-form {width:500px;}
#contact-form label {
	display:block; 
	height:44px;
}
#contact-form input {
	/*width:100%;*/ 
	font-size:15px; 
	line-height:1.2em;
	/*color:#a0a0a0; */
	color:#000000; 
	padding:8px 15px; 
	margin:0; 
	font-family:Arial, Helvetica, sans-serif; 
	border:1px solid #eeeeee; 
	background: #ffffff;
	outline:none;
}

#contact-form textarea {
	height:158px; 
	overflow:auto; 
	width:100%; 
	font-size:15px; 
	line-height:1.2em;
	color:#a0a0a0; 
	padding:7px 15px; 
	margin:0; 
	font-family:Arial, Helvetica, sans-serif; 
	border:1px solid #eeeeee; 
	background: #ffffff;
	outline:none;
}
.buttons {padding-top:17px; text-align:right}
.buttons a {margin-left:30px}

#contact-form2 {width:500px;}
#contact-form2 label {
	display:block; 
	margin-top: 20px;
}
#contact-form2 input {
	/*width:100%;*/ 
	font-size:15px; 
	line-height:1.2em;
	/*color:#a0a0a0; */
	color:#000000; 
	padding:8px 15px; 
	margin:0; 
	font-family:Arial, Helvetica, sans-serif; 
	border:1px solid #eeeeee; 
	background: #ffffff;
	outline:none;
}

#contact-form2 textarea {
	height:158px; 
	overflow:auto; 
	width:100%; 
	font-size:15px; 
	line-height:1.2em;
	margin:0; 
	font-family:Arial, Helvetica, sans-serif; 
	border:1px solid #eeeeee; 
	background: #ffffff;
	outline:none;
}
#contact-form2 button {
	margin: 20px 0;
	padding: 10px 0 8px!important;
	cursor: pointer;
}
#contact-form2 .error,
#contact-form2 .red {
	color:#F00;
}
#contact-form2 .contact-form2-radio label {
	display: inline;
	padding: 0 10px 0 5px;
}

/* -------------------------------------------- */
/* ------------------Footer-------------------- */
footer {background-color:#333333; margin-top:30px;}
footer .wrap-footer{padding:10px 0px; color:#ffffff;}
footer .box .heading{ padding:5px; border-bottom:1px dotted #ffffff;}
footer .box .heading .title{padding:0 10px; color:#ffffff;}
footer .box .content{padding:20px}
footer .box .content a{	color: #ffffff; text-decoration: underline;}
footer .box .content a:hover {color: #2ECC71; text-decoration: none;}
footer .box .content p{margin-bottom: 10px;}
footer .box .content .gallery {}
footer .box .content .gallery img{}

.copyright{text-align:center; margin-top:20px; background:#000; padding:10px 0px;color:#ffffff; }
.copyright a{text-decoration:underline; color:#ffffff; }

.nodeco { text-decoration: none; }


/* -------------------------------------------- */
/* ------------------contactArea------------------- */
#contactArea {
	width:540px;
	margin:0 auto;
}
#contactArea .red,.error_messe {
	color:#F00;
}

#contactArea th {
	width:150px;
}
#contactArea  input {
	font-size:15px; 
	line-height:1.2em;
	padding:3px 5px; 
	margin:0; 
	border:1px solid #eeeeee; 
	outline:none;
}

#contactArea  textarea {
	width:350px;
	height:200px; 
	overflow:auto; 
	font-size:15px; 
	line-height:1.2em; 
	padding:5px 5px; 
	margin:0; 
	font-family:Arial, Helvetica, sans-serif; 
	border:1px solid #eeeeee; 
	background: #ffffff;
	outline:none;
}
#contactArea .buttons {
	text-align:center;
}
#contactArea .buttons input {
	padding:8px 30px;
	font-size:14px;
	margin-bottom:30px;
}
#contactArea .buttons input:hover {
	background:#aaa;
}
#thanks {
	width:540px;
	margin:0 auto;
	padding-bottom:50px;
	font-size:15px;
}
#thanks a {
	font-size:16px;
	padding-bottom:50px;
	text-align:center;
}

/* -------------------------------------------- */
/* ------------------MEMBERS ONLY------------------- */	
.membersWaku a{
	transition:0.6s;
}

.membersWaku a:hover{
	opacity:0.5;
}

.membersTitle{
	height:60px;
	font-size:27px;
	font-weight:bold;
	color:#FFF;
	padding:6px 25px 0 25px;
	vertical-align:middle;
	margin-top:10px;
	margin-bottom:15px;
	border:none;
}
#takaishi .membersTitle{
	background:url(../images/member/takaishi/regiontitle_bg.png) no-repeat top left;
}
#habikino .membersTitle{
	background:url(../images/member/habikino/regiontitle_bg.png) no-repeat top left;
}
#izumi .membersTitle{
	background:url(../images/member/izumi/regiontitle_bg.png) no-repeat top left;
}
#takatsuki .membersTitle{
	background:url(../images/member/takatsuki/regiontitle_bg.png) no-repeat top left;
}
#akatsuki .membersTitle{
	background:url(../images/member/akatsuki/regiontitle_bg.png) no-repeat top left;
	background-color: #42A6BF;
}
	
.membersTitle02{
	height:50px;
	background:url(../images/member/title_bg.png) no-repeat top left;
	font-size:23px;
	font-weight:bold;	
	padding:6px 30px 0 30px;
	vertical-align:middle;
	margin-top:40px;
	margin-bottom:15px;
}

#takaishi .membersTitle02{
	background:url(../images/member/takaishi/title_bg.png) no-repeat top left;
	color:#3B4C9E;
}
#habikino .membersTitle02{
	background:url(../images/member/habikino/title_bg.png) no-repeat top left;
	color:#E16862;
}
#izumi .membersTitle02{
	background:url(../images/member/izumi/title_bg.png) no-repeat top left;
	color:#DD8637;
}
#takatsuki .membersTitle02{
	background:url(../images/member/takatsuki/title_bg.png) no-repeat top left;
	color:#C2B903;
}
#akatsuki .membersTitle02{
	background:url(../images/member/akatsuki/title_bg.png) no-repeat top left;
	color:#42A6BF;
}

.membersTitle03{
	height:50px;
	font-size:20px;
	font-weight:bold;
	color:#FFF;
	padding:10px 50px 0 53px;
	vertical-align:middle;
}

#akatsuki .membersTitle03.akatsukiTit{
	font-size:18px;
	padding-top:13px;
}

#takaishi .membersTitle03{
	background:url(../images/member/subtitle_bg.png) no-repeat top left;
}
#habikino .membersTitle03{
	background:url(../images/member/habikino/subtitle_bg.png) no-repeat top left;
}
#izumi .membersTitle03{
	background:url(../images/member/izumi/subtitle_bg.png) no-repeat top left;
}
#takatsuki .membersTitle03{
	background:url(../images/member/takatsuki/subtitle_bg.png) no-repeat top left;
}
#akatsuki .membersTitle03{
	background:url(../images/member/akatsuki/subtitle_bg.png) no-repeat top left;
	padding:10px 0 0 53px;
}

.membersText{
	width:950px;
	margin-top:10px;
}
.membersPracticeL{
	width:460px;
	float:left;
	margin-right:30px;
}
.practiceTop{
	margin-bottom:50px;
}
.membersPracticeR{
	width:460px;
	float:left;
}
.membersGmap{
	width:230px;
	float:left;
	margin-right:10px;
}
.membersGmapText{
	width:220px;
	float:left;
}
.membersBlog{
	width:458px;
	float:left;
	margin-top:70px;
	margin-right:30px;
	border:#ECECEC solid 1px;
	background-color:#F6F5F2;
}
.membersBlogbox{
	width:440px;
	margin:9px 9px 20px 9px;
	padding-bottom:20px;
	border-bottom:#FFFFFF solid 1px;
	overflow:hidden;
}
.membersBlogbox:last-child{
	border-bottom:none;
}
.membersBlogL{
	width:160px;
	float:left;
	margin-right:10px;
}
.membersBlogR{
	width:270px;
	float:left;
}
.membersBlogR a{
	text-decoration:none;
	color:#3C4C9E;
	font-size:16px;
	font-weight:bold;
}
.membersBlogR a:hover{
	text-decoration:underline;
	color:#3C4C9E;
}
.membersBlogbtn{
	margin:20px auto;
    text-align:center;
}
.membersBlogbtn a{
    display:inline-block;
	background-color:#3C4C9E;
	color:#FFF;
	padding:10px 20px;
	/* border-radius */
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	color:#FFF;
	text-decoration:none;
}
#rssArea #feed{
	padding:5px 15px;
}
#rssArea #feed dt:first-child {
    border-top: none;
}
#rssArea #feed dt {
    padding: 10px 0 0;
    border-top:#FFFFFF solid 1px;
	font-size:14px;
}
#rssArea #feed dd {
	margin-bottom:15px;
}
#rssArea #feed dd a{
    font-size: 16px;
    font-weight: bold;
	color:#3C4C9E;
}
.membersSchedule{
	width:458px;
	float:left;
	margin-top:70px;
	border:#ECECEC solid 1px;
	background-color:#EFEFEF;
	text-align:center;
}
.membersBanner{
	margin-top:35px;
}
.membersBanner01{
	width:620px;
	padding:5px;
	border:#E7E7E7 1px solid;
	box-sizing: border-box;
	float:left;
	margin-right:10px;
	background-color:#FFF;
}
.membersBanner02{
	width:310px;
	padding:5px;
	border:#E7E7E7 1px solid;
	box-sizing: border-box;
	float:right;
	background-color:#FFF;
	margin-right:10px;
}
.membersBanner03 {
    width: 950px;
    padding: 5px;
    border: #E7E7E7 1px solid;
    box-sizing: border-box;
    background-color: #FFF;
	margin-top:20px;
}

.membersRegion{
	margin-top:20px;
	padding-top:20px;
	border-top:#AAAAAA solid 1px;
}
.membersRegion h3{
	width:121px;
	float:left;
	margin-right:34px;
}
.membersRegion ul{
	float:left;
	width:765px;
}
.membersRegion ul li{
	width:145px;
	float:left;
	margin-right:10px;
}
.membersRegion ul li:last-child{
	margin-right:0px;
}

.membersMl5{
	margin-right:5px;
}
.membersMt15{
	margin-top:15px;
}

/*.membersTitle{
	height:60px;
	background:url(../images/member/regiontitle_bg.png) no-repeat top left;
	font-size:27px;
	font-weight:bold;
	color:#FFF;
	padding:6px 25px 0 25px;
	vertical-align:middle;
	margin-top:10px;
	margin-bottom:15px;
	border:none;
}
.membersTitle02{
	height:50px;
	background:url(../images/member/title_bg.png) no-repeat top left;
	font-size:23px;
	font-weight:bold;
	color:#3B4C9E;
	padding:6px 30px 0 30px;
	vertical-align:middle;
	margin-top:40px;
	margin-bottom:15px;
}
.membersTitle03{
	height:50px;
	background:url(../images/member/subtitle_bg.png) no-repeat top left;
	font-size:20px;
	font-weight:bold;
	color:#FFF;
	padding:8px 53px 0 53px;
	vertical-align:middle;
}
.membersText{
	width:950px;
	margin-top:20px;
	margin-bottom:35px;
}
.membersPracticeL{
	width:460px;
	float:left;
	margin-right:30px;
}
.membersPracticeR{
	width:460px;
	float:left;
}
.membersGmap{
	width:230px;
	float:left;
	margin-right:10px;
}
.membersGmapText{
	width:220px;
	float:left;
}
.membersBlog{
	width:458px;
	float:left;
	margin-top:70px;
	margin-right:30px;
	border:#ECECEC solid 1px;
	background-color:#F6F5F2;
}
.membersBlogbox{
	width:440px;
	margin:9px 9px 20px 9px;
	padding-bottom:20px;
	border-bottom:#FFFFFF solid 1px;
	overflow:hidden;
}
.membersBlogbox:last-child{
	border-bottom:none;
}
.membersBlogL{
	width:160px;
	float:left;
	margin-right:10px;
}
.membersBlogR{
	width:270px;
	float:left;
}
.membersBlogR a{
	text-decoration:none;
	color:#3C4C9E;
	font-size:16px;
	font-weight:bold;
}
.membersBlogR a:hover{
	text-decoration:underline;
	color:#3C4C9E;
}
.membersBlogbtn{
	text-align:right;
	margin-bottom:10px;
	margin-right:9px;
}

.membersSchedule{
	width:458px;
	float:left;
	margin-top:70px;
	border:#ECECEC solid 1px;
	background-color:#EFEFEF;
	text-align:center;
}
.membersBanner{
	margin-top:35px;
}
.membersBanner p{
	float:left;
	margin-right:10px;
}
.membersRegion{
	margin-top:20px;
	padding-top:20px;
	border-top:#AAAAAA solid 1px;
}
.membersRegion h3{
	width:121px;
	float:left;
	margin-right:34px;
}
.membersRegion ul{
	float:left;
	width:765px;
}
.membersRegion ul li{
	width:145px;
	float:left;
	margin-right:10px;
}
.membersRegion ul li:last-child{
	margin-right:0px;
}

.membersMl5{
	margin-right:5px;
}*/

#sidebar .contactBtn{
    margin:5px 0;
    text-align:center;
}

#sidebar .contactBtn a{
    display:inline-block;
    padding:7px 15px;
    border-radius:5px;
    background:#2ecc71;
    color:#fff;
    text-decoration:none;
    font-style:normal;
    font-size:117%;
    font-weight:bold;
    
}

#sidebar .contactBtn a:hover{
    opacity:0.7;
}

/* clearfix汎用
------------------------------------ */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

